.elementor-961 .elementor-element.elementor-element-087d847:not(.elementor-motion-effects-element-type-background), .elementor-961 .elementor-element.elementor-element-087d847 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-image:url("../webp/office-interior.webp");background-position:center center;background-repeat:no-repeat;background-size:cover;}.elementor-961 .elementor-element.elementor-element-087d847 > .elementor-background-overlay{background-color:var( --e-global-color-text );opacity:0.7;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-961 .elementor-element.elementor-element-087d847 > .elementor-container{min-height:100vh;}.elementor-961 .elementor-element.elementor-element-087d847{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.elementor-961 .elementor-element.elementor-element-a53fe49{--display:flex;}.elementor-widget-image .widget-image-caption{color:var( --e-global-color-text );}.elementor-961 .elementor-element.elementor-element-4496116{text-align:center;}.elementor-961 .elementor-element.elementor-element-c2c6ba4{--display:flex;}.elementor-widget-heading .elementor-heading-title{color:var( --e-global-color-primary );}.elementor-961 .elementor-element.elementor-element-9a36123{text-align:center;}.elementor-961 .elementor-element.elementor-element-9a36123 .elementor-heading-title{font-family:"Poppins", Sans-serif;font-size:40px;color:#FFFFFF;}.elementor-widget-text-editor{color:var( --e-global-color-text );}.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:var( --e-global-color-primary );}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap{color:var( --e-global-color-primary );border-color:var( --e-global-color-primary );}.elementor-961 .elementor-element.elementor-element-cae9cb2{width:var( --container-widget-width, 65% );max-width:65%;--container-widget-width:65%;--container-widget-flex-grow:0;text-align:center;font-family:"Poppins", Sans-serif;font-size:14px;line-height:28px;color:#C4C4C4;}.elementor-961 .elementor-element.elementor-element-cae9cb2 > .elementor-widget-container{margin:-14px 0px 0px 0px;}.elementor-961 .elementor-element.elementor-element-cae9cb2.elementor-element{--align-self:center;}.elementor-961 .elementor-element.elementor-element-b6d99fa > .elementor-container{min-height:60vh;}.elementor-961 .elementor-element.elementor-element-b6d99fa{padding:50px 0px 50px 0px;}.elementor-961 .elementor-element.elementor-element-bdb5f3d > .elementor-element-populated{padding:0px 0px 0px 0px;}.elementor-961 .elementor-element.elementor-element-72d5732 > .elementor-widget-container{padding:0px 0px 30px 0px;}.elementor-961 .elementor-element.elementor-element-72d5732{text-align:center;}.elementor-961 .elementor-element.elementor-element-72d5732 .elementor-heading-title{font-family:"Poppins", Sans-serif;font-size:40px;font-weight:600;color:var( --e-global-color-text );}.elementor-961 .elementor-element.elementor-element-da1bb00{text-align:center;}.elementor-961 .elementor-element.elementor-element-da1bb00 .elementor-heading-title{font-weight:200;color:#F0EFEF;}.elementor-961 .elementor-element.elementor-element-3d556b9 > .elementor-container > .elementor-column > .elementor-widget-wrap{align-content:center;align-items:center;}.elementor-961 .elementor-element.elementor-element-3d556b9, .elementor-961 .elementor-element.elementor-element-3d556b9 > .elementor-background-overlay{border-radius:5px 5px 5px 5px;}.elementor-961 .elementor-element.elementor-element-3d556b9{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:0px 0px 0px 0px;}.elementor-961 .elementor-element.elementor-element-3d556b9 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-bc-flex-widget .elementor-961 .elementor-element.elementor-element-61bcd4a.elementor-column .elementor-widget-wrap{align-items:center;}.elementor-961 .elementor-element.elementor-element-61bcd4a.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{align-content:center;align-items:center;}.elementor-961 .elementor-element.elementor-element-61bcd4a > .elementor-element-populated{padding:0px 0px 0px 0px;}.elementor-widget-loop-grid .elementor-button{background-color:var( --e-global-color-accent );}.elementor-961 .elementor-element.elementor-element-115b449{--grid-columns:3;}.elementor-961 .elementor-element.elementor-element-115b449 > .elementor-widget-container{padding:0px 0px 0px 0px;}.elementor-961 .elementor-element.elementor-element-115b449 .elementor-loop-container{grid-auto-rows:1fr;}.elementor-961 .elementor-element.elementor-element-115b449 .e-loop-item > .elementor-section, .elementor-961 .elementor-element.elementor-element-115b449 .e-loop-item > .elementor-section > .elementor-container, .elementor-961 .elementor-element.elementor-element-115b449 .e-loop-item > .e-con, .elementor-961 .elementor-element.elementor-element-115b449 .e-loop-item .elementor-section-wrap  > .e-con{height:100%;}@media(max-width:1024px){.elementor-961 .elementor-element.elementor-element-087d847 > .elementor-container{min-height:55vh;}.elementor-961 .elementor-element.elementor-element-3d556b9{padding:0px 20px 0px 20px;}.elementor-961 .elementor-element.elementor-element-115b449{--grid-columns:2;}}@media(max-width:767px){.elementor-961 .elementor-element.elementor-element-087d847 > .elementor-container{min-height:70vh;}.elementor-961 .elementor-element.elementor-element-087d847{margin-top:0px;margin-bottom:0px;padding:100px 0px 20px 0px;}.elementor-961 .elementor-element.elementor-element-9a36123 .elementor-heading-title{font-size:27px;}.elementor-961 .elementor-element.elementor-element-cae9cb2 > .elementor-widget-container{margin:0px 0px 0px 0px;}.elementor-961 .elementor-element.elementor-element-cae9cb2{--container-widget-width:1000px;--container-widget-flex-grow:0;width:var( --container-widget-width, 1000px );max-width:1000px;}.elementor-961 .elementor-element.elementor-element-b6d99fa{padding:50px 0px 50px 0px;}.elementor-961 .elementor-element.elementor-element-72d5732 .elementor-heading-title{font-size:2em;}.elementor-961 .elementor-element.elementor-element-da1bb00 .elementor-heading-title{font-size:2rem;}.elementor-961 .elementor-element.elementor-element-115b449{--grid-columns:1;}}/* Start custom CSS for loop-grid, class: .elementor-element-115b449 */.elementor-961 .elementor-element.elementor-element-115b449 .ast-grid-common-col{
    padding-left: 0;
    padding-right: 0;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url('../ttf/poppins-thin.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url('../ttf/poppins-thinitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url('../ttf/poppins-extralight.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url('../ttf/poppins-extralightitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('../ttf/poppins-light.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url('../ttf/poppins-lightitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../ttf/poppins-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url('../ttf/poppins-italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('../ttf/poppins-medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url('../ttf/poppins-mediumitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('../ttf/poppins-semibold.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url('../ttf/poppins-semibolditalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../ttf/poppins-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('../ttf/poppins-bolditalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url('../ttf/poppins-extrabold.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url('../ttf/poppins-extrabolditalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url('../ttf/poppins-black.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url('../ttf/poppins-blackitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: url('../ttf/poppins-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: normal;
	font-display: swap;
	src: url('../ttf/poppins-italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: bold;
	font-display: swap;
	src: url('../ttf/poppins-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Poppins';
	font-style: italic;
	font-weight: bold;
	font-display: swap;
	src: url('../ttf/poppins-bolditalic.ttf') format('truetype');
}
/* End Custom Fonts CSS */